{
        "middle_east": "eumetsat/MiddleEast/archive/{date}/MET8_RGBDust_MiddleEast_{date}{tstep:02d}00.gif",
        "fulldisc": "eumetsat/FullDiscHD/archive/{date}/FRAME_OIS_RGB-dust-all_{date}{tstep:02d}00.gif",
        "fulldisc_obs": "./assets/eumetsat/FullDiscHD/archive/{date}/FRAME_OIS_RGB-dust-all_{date}{tstep:02d}00.gif",
        "aod_image":"./assets/metoffice/{date}/MSG_{date}{tstep:02}00_AOD_444x278.gif"
}
